#contato .topo-area {
    background: url('../images/banner-contato.jpg') no-repeat scroll center top;
}

#contato .canal-atendimento {
    background-color: #dedad3;
    padding: 45px 25px 160px;
    overflow: hidden;
}

#contato .canal-atendimento h2 {
    margin-bottom: 64px;
}

#contato .canais {
    justify-content: space-between;
    align-items: stretch;
    flex-flow: row wrap;
    gap: 1em;
}
#contato .canais > div {
    background-color: #eae8e3;
    flex: 0 1 49%;
    padding: 40px;
}

#contato .canais .email,
#contato .canais .tel,
#contato .canais h3 {
    font-family: 'suisse_intlmedium';
    font-weight: 500;
}
#contato .canais h3 {
    font-size: 32px;
    margin-bottom: 15px;
}
#contato .canais .subtit,
.entre-contato p {
    font-family: 'suisse_intllight';
    font-size: 1.14em;
}
#contato .canais hr {
    border: 0;
    background-color: #212120;
    height: 5px;
    width: 100%;
    max-width: 75px;
    margin: 32px 0 40px;
}
.canais a {
    color: #212120;
    font-size: 1.14em;
    line-height: 1.4em;
}

.canais .btn a {
    background-color: #e77626;
    color: #eae8e3;
    max-width: 360px;
}
.canais .btn a:hover {
    background-color: #fff;
    color: #e77626;
}

.canais .tel a {display: inline-block;}
.canais .tel a:hover,
.canais .email a:hover {color: #e77626;}

.canais .tel {
    background: url("../images/ico-tel.svg") no-repeat scroll left top;
    background-size: 20px;
    padding-left: 35px;
    min-height: 25px;
    margin-bottom: 1em;
}
.canais .email {
    background: url("../images/ico-email.svg") no-repeat scroll left 5px;
    background-size: 20px;
    padding-left: 35px;
    min-height: 25px;
}

.entre-contato {
    padding: 160px 25px;
    overflow: hidden;
}

.entre-contato .row {
    flex-flow: row nowrap;
    justify-content: space-between;
    align-items: stretch;
    gap: 2em;
}

.entre-contato .row .tit {
    flex: 0 1 28%;
}

.entre-contato .row .form {
    flex: 0 1 65%;
}

.entre-contato .form textarea {
    font-family: 'suisse_intllight';
    font-size: 1em;    
}

.entre-contato .form .btn a:hover {
    background-color: #fff;
}

#resp_form {
    padding: 8px 20px;
    color: #e77626;
    font-family: 'suisse_intllight';
}
#geo-capital #resp_form {margin-top: 20px;}